
.tabContainer {
  width: 90%;
  margin: auto;
}

.tablinks {
  font-size: 18px;
  border-radius: 20px 20px 0px 0px;
  margin: 0px -10px 0px 0px;
  height: 75px;
  padding: 10px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 50px;
}

.tabcontent {
  background-color: white;
  position: relative;
  top:-30px;
  display: none;
  width: 100%;
  border-radius: 30px;
  padding: 20px;
  opacity: 95%;
}

.tabcontent :first {
  display: block;
  background-color: red;
}


.tabcontent {
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
 to {opacity: 1;}
}

.tabbutton {
  font-size: 18px;
  margin-left: auto;
  height: 50px;
}
